Location

Get Location Services

GET
/location

Authorization

appToken read
AuthorizationBearer <token>

App access token issued by POST /tokens (client credentials). Full-access Apps hold the read and write scopes, read-only Apps hold read only. Send it as Authorization: Bearer <token>.

In: header

Scope: read

Query Parameters

limit?integer
Default20
offset?integer
Default0
sort_by?string

Value in

  • "createTime"
  • "name"
  • "priority"
  • "provider"
  • "updateTime"
sort_order?string

Value in

  • "asc"
  • "desc"

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/location"
{  "total": 0,  "services": [    {      "serviceId": "string",      "name": "string",      "provider": "string",      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z",      "uuid": "string"    }  ]}
{  "message": "string",  "code": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  },  "details": [    {      "field": "string",      "issue": "string"    }  ]}
{  "message": "string",  "code": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  },  "details": [    {      "field": "string",      "issue": "string"    }  ]}
{  "message": "string",  "code": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  },  "details": [    {      "field": "string",      "issue": "string"    }  ]}